
table {
    margin: 0 auto;
    color: rgba(72, 72, 72, 255);
    border-spacing: 0;
    border-collapse: collapse;
}
td {
    width: 277px;
    height: 69px;
    border-right: 2px solid #e2e2e2;
}
.extended {
    width: 310px;
}
.united-in-header {
    background-color: #fafafa;
    font-family: Arimo-Bold, sans-serif;
    font-size: 18pt;
    text-transform: uppercase;
    text-align: center;
}
.plans {
    font-size: 30pt;
}
.header-green {
    background-color: #89c331;
    font-size: 24pt;
    font-family: Arimo-Bold, sans-serif;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    border-right: none;
}
.header-pink {
    font-size: 30pt;
    background-color: #f04a56;
    font-family: Arimo-Bold, sans-serif;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    border-right: none;
}
.header-marin {
    background-color: #20807c;
    font-size: 24pt;
    font-family: Arimo-Bold, sans-serif;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    border-right: none;
}
.for-price {
    background-color: #fafafa;
}
.price {
    font-family: Arimo-Bold, sans-serif;
    font-size: 60pt;
}
.price::after {
    content: ".99";
    float: right;
    font-size: 24pt;
    margin-right: 95px;
    margin-top: 10px;
}
.plan {
    font-size: 18pt;
    font-family: Arimo, sans-serif;
    text-transform: uppercase;
    float: right;
    margin-right: 5px;
    margin-top: -40px;

}
.storage {
    background-color: #f2f2f2;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    text-align: center;
    text-transform: uppercase;
}
.bandwidth {
    background-color: #e3e3e3;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    text-align: center;
    text-transform: uppercase;
}
.email {
    background-color: #f2f2f2;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    text-align: center;
    text-transform: uppercase;
}
.support {
    background-color: #e3e3e3;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    text-align: center;
    text-transform: uppercase;
}
.products {
    background-color: #f2f2f2;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    text-align: center;
    text-transform: uppercase;
}
.users {
    background-color: #e3e3e3;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    text-align: center;
    text-transform: uppercase;
}
.fa {
    margin-right: 10px;
}
.contact-us {
    background-color: #dddddd;
    height: 110px;
}
.contact-uss {
    background-color: #328ddd;
    height: 110px;
}
.contact {
    display: inline-block;
    background-color: #484848;
    color: rgba(255, 255, 255, 255);
    width: 192px;
    height: 49px;
    text-transform: uppercase;
    text-align: center;
    margin-left: 59px;
    padding-top: 15px;
    box-sizing: border-box;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.contact::after {
    float: right;
    display: inline-block;
    content: "";
    width: 192px;
    height: 5px;
    background-color: #404040;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-top: 9px;
}
.buy-now {
    background-color: #eeeeee;
}
.buy{
    display: inline-block;
    background-color: #89c331;
    color: rgba(255, 255, 255, 255);
    width: 192px;
    height: 49px;
    text-transform: uppercase;
    text-align: center;
    margin-left: 44px;
    padding-top: 15px;
    box-sizing: border-box;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.buy::after {
    float: right;
    display: inline-block;
    content: "";
    width: 192px;
    height: 5px;
    background-color: #79b027;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-top: 9px;
}
.buy-now-pink {
    background-color: #f4f4f4;
}
.buy-pink {
    display: inline-block;
    background-color: #f04a56;
    color: rgba(255, 255, 255, 255);
    width: 192px;
    height: 49px;
    text-transform: uppercase;
    text-align: center;
    margin-left: 44px;
    padding-top: 15px;
    box-sizing: border-box;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.buy-pink::after {
    float: right;
    display: inline-block;
    content: "";
    width: 192px;
    height: 5px;
    background-color: #df3a46;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-top: 9px;
}
.buy-now-marin {
    background-color: #eeeeee;
}
.buy-marin {
    display: inline-block;
    background-color: #20807c;
    color: rgba(255, 255, 255, 255);
    width: 192px;
    height: 49px;
    text-transform: uppercase;
    text-align: center;
    margin-left: 44px;
    padding-top: 15px;
    box-sizing: border-box;
    font-family: Arimo, sans-serif;
    font-size: 16pt;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.buy-marin::after {
    float: right;
    display: inline-block;
    content: "";
    width: 192px;
    height: 5px;
    background-color: #16736f;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-top: 9px;
}
.button:hover {
    background-color: grey;
    transition: background-color 300ms;
    color: red;
}